apollo(8)

NAME
apollo - web services for coventry phone system

SYNOPSIS
apollo [options]

DESCRIPTION
Starts an apollo web service to manage a coventry based phone system. This will include both api services for users and a web gui for adminstration.

OPTIONS

--config=path
    Alternate config file to use. The default is /etc/apollo.conf. A custom.conf can also exist in the server prefix directory with site specific config overrides.

--media=path
    Specify alternate data volume for Bordeaux media data. This normally would be /var/lib/bordeaux.

--prefix=path
    Specify alternate data volume for Coventry data. This normally would be /var/lib/coventry.

--verbose
    Display verbose output. This is useful when running locally to test the service.

--help
    Outputs help screen for the user.

COPYRIGHT
Copyright © 2024 Tycho Softworks.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.